/**
 * This file is a container for custom CSS. You can use it to override the default styles of the theme.
 *
 * 1. Copy the file "SAMPLE.custom.css" and rename it to "custom.css".
 *    Otherwise this file will not be loded by Magento.
 * 2. Enable it in the admin panel.
 * 3. Uncomment slected sample styles or add your own CSS to override the default styles of the theme.
 *
 * Please refer to the user guide for more details.
 *
 */



/* Stock indicator on product page: icon color
-------------------------------------------------------------- */

/*
.availability-only .ic { color: green; }
*/



/* Product counter in the mini cart drop-down
-------------------------------------------------------------- */

/*
.header .skip-link .count {
	background-color: deepskyblue;
}
*/

/* General
-------------------------------------------------------------- */
h2 {
    font-size: 100%;
}

.button {
    font-size: 12px;
}


/* Header top
-------------------------------------------------------------- */
.header-top-container {
    font-size: 14px;
}

/* Sub-menu
-------------------------------------------------------------- */
.nav-item {
    font-size: 14px;
}

/* Homepage products
-------------------------------------------------------------- */
.section-title {
    color: #f55856;
    font-weight: 900;
}
.products-grid {
    font-size: 12px;
}
.products-grid .price-box {
    font-size: 20px;
    font-weight: 900;
}

/* Genral Page
-------------------------------------------------------------- */
.page-title { 
    font-size: 10px;
}

#item {
    font-size: 20px;

}

/* Catalog page
-------------------------------------------------------------- */
.minimal-price-link { display: none; }

/* Product page
-------------------------------------------------------------- */
.product-name {
	font-size: 7px;

}

.short-description {
    color: #f55856;
    font-weight: 900;
}
.sku {
	color: #8E8E93;
}

.min-shipping {
    color: #f55856;
}

/* Shopping cart 
-------------------------------------------------------------- */

.product-details {
}

.cart-table {
}

/* Footer
-------------------------------------------------------------- */
.footer-secondary {
    font-size: 12px;
}